{
  "name": "créditmabligopapp",
  "module": "index.ts",
  "type": "module",
  "private": true,
  "dependencies": {
    "@types/react": "^19.2.10",
    "@types/react-dom": "^19.2.3",
    "qrcode": "^1.5.3",
    "react": "^19.0.0",
    "react-dom": "^19.0.0",
    "react-router-dom": "^7.1.5"
  },
  "devDependencies": {
    "@types/bun": "latest",
    "@types/qrcode": "^1.5.5"
  },
  "peerDependencies": {
    "typescript": "^5"
  }
}
